Aller au contenu
Spock72.ch

Si ne démarre pas (Directx juin 2010 est le suspect N°1)

Messages recommandés

Salut tout monde ! Comment allez-vous ?

 

J'ai fait un bond important en passant de la 0.99.7 à la 1.2d au début tout se passait bien, puis suite à quelque freeze désagréables, je me décide à refaire une installation propre en virant  tout et en réinstallant Foc (version CD). j'ai ensuite respecté à lettre l'installation des patch et du mod.

 

Jusque là pas de problème, mais ou le bas blesse c'est que Foc m'a obligé à installer une version antérieur de DirectX (la 0.9C de 2006) Quand j'ai voulu réinstaller la bonne version (celle de juin 2010 pour 8.1) au début tout ce passe bien, mais à la fin de l'installation j'ai un message d'erreur "une erreur interne s'est produite. Consulter les dossier DXError.log et DirectX.log situés dans le dossier Windows pour résoudre le problème". De base j'ai DX11 d'installé pour 8.1 et les jeux récents.

De guerre lasse et après quelques recherches j'ai opté pour la désinstallation manuelle de DirectX en vue d'une réinstallation et là le problème persiste et signe (Grrrr !)

 

autre souci quand ke cherche à lancer le jeu via le petrolauncher j'obtiens un message d'erreur "l'opération demande une élévation" dois-je comprendre qu'il faut updater le launcher ? Si oui où trouve-t-on la Màj ? Lors de ma première installation, j'avais dû biaiser en utilisant la technique d'Assassin (Mods/Swsi puis lancer avec Swsi.bat)

 

Voilà je crois que je me suis planté en beauté. J'espère que vous serez en mesure de m'aider car maintenant que j'ai regoûter à SI, j'en veux encore plus !

 

Je vous remercies déjà pour votre future aide

 

Ma config :

I7 4760 (3.60 GhZ)

16 Go de RAM

W8.1 (64 bit)

GTX 770 (4Go)

Partager ce message


Lien à poster
Partager sur d’autres sites

Commence par réinstaller TOUTES les versions de directX, de la plus ancienne à la récente : 9.0b, 9.29 puis 11.

https://www.clubic.com/telecharger-fiche10906-directx.html

 

Le launcher ne se met pas à jour, c'est le jeu qui te demande une élévation, ce qui est logique si directX n'est plus installé correctement.

 

Pour info, chaque version de directX est indépendante. L'installation de la 9.0 par le jeu ne pouvait donc pas te causer de problème, au contraire, elle était nécessaire.

Modifié par HK 47

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×